/* CSS Document - AMEI - Presidenza del Consiglio dei Ministri */


html {
    margin:0px;
	padding:0px;	
}

body {
    margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;	
}

h1, h2, h3, h4, h5 ,h6{
margin: 0px 0px 0px 0px; 
padding: 0px 0px 0px 0px;
color:#575654;
font-weight: normal;
}

h1 {
font-size: 160%; 
}

h2 {
font-size: 150%; 
}
h3 {
font-size: 160%;
color: #FFFFFF;
}
h4 {
font-size: 100%;
font-weight:bold;
text-decoration: underline;

}
h5 {
font-size: 90%;
color:#000;
}
h6 {
font-size: 100%;
font-weight:bold;
text-decoration: blink;

}

.centrato{
text-align:center;
} 

.gray{
text-decoration: underline;
color: gray;
}

.invisibile {
position:absolute;
left:-1000px;
width:990px;
}



img {
border:0px;
margin:0;
padding:0;

}

hr {
position:absolute;
left:-1000px;
width:990px;
}

.off-screen {
position:absolute;
left:-1000px;
width:990px;
}

form {
padding:0;
margin:0;
}

input, textarea, select { font-size: 1em; }
#HeaderContainer {
	margin:0 auto;
	padding:0;
	height:157px;
	background: #ffffff url(../images/bkg_header.jpg) repeat top left ;
	background-repeat:repeat-x;
	color: #575654;
	width: 100%;
	}

input.input1 { font-size: 1em;
background: #eeeeee;
border: 1px solid #131010; 
color: rgb(17 13 13 / 94%);   }


#MenuServizio {
    font-size:0.90em;
   
	padding:0px;
	height:27px;
	text-align:right;
	color: #575654;
	width: 100%;


}

#MenuServizio a:link {
	text-decoration: none;
	color: #575654;
	 margin-right:10px;
	
	
}

#MenuServizio a:visited {
	text-decoration: none;
	color: #575654;
	 margin-right:10px;
	
}

#MenuServizio a:hover {
	text-decoration: underline;
	color: #575654;
	
	
}

#Header {
	margin:0 auto;
	padding:0;
	width: 100%;
	height:130px;
	
	}


.logoApplicazione {
	margin-top:20px;
	margin-left:20px;
	padding:0px;
	height:70px;
	color: #575654;
	display:block;
	float:left;
	width:240px;
	background:inherit;
	text-align:right;
}

.logo {
	margin:0;
	padding:0;
	height:123px;
	color: #575654;
	display:block;
	float:right;
	width:591px;
	text-align:rigth;
	

}


#Autenticazione {
	margin:10px auto;
	padding:0px;
	width: 90%;
	color: #575654;
	text-align:right;
	position:relative;
	top:1.9em;
	left:0;
	
	}


#Autenticazione a {
	color: #5a6d8c;
	text-align:left;
	text-decoration: none;
	}

#Autenticazione a:visited {
	color: #a0071b;
	text-align:left;	
	}

#Autenticazione a:hover {
	color: #a0071b;
	text-align:left;
	text-decoration: underline;
}


#Breadcrumbs {
	margin:10px auto;
	padding:0px;
	width: 90%;
	color: #575654;
	text-align:left;
	position:relative;
	top:1.9em;
	left:0;
	}


#Breadcrumbs  a {
	color: #575654;
	text-align:left;
	text-decoration: none;
	}

#Breadcrumbs  a:visited {
	color: #575654;
	text-align:left;	
	}

#Breadcrumbs  a:hover {
	color: #575654;
	text-align:left;
	text-decoration: underline;
	}


#Login {
	margin:0px auto;
	padding:10px 0;
	width: 100%;
	color: #FFFFFF;
	text-align:left;
    background: #266622;
	}


#Login a {
	color: #FFFFFF;
	text-align:left;
	text-decoration: none;
	
	}

#Login a:visited {
	color: #FFFFFF;
	text-align:left;	
	}

#Login a:hover {
	color: #FFFFFF;
	text-align:left;
	text-decoration: underline;
	}

#Login label {
	
	float: left; 
	width: 15%; 
	padding-right: 5px; 
	margin: 3px 0 0; 
	text-align: left; 
	color:  #FFFFFF;
	font-weight:bold;
	
}

#Login p{
	padding-left:100px;
			
}


#Login div.pulsanti
{
color:  #295b26;
margin:0;
padding-top:10px;
padding-left:100px; 
border-top: 1px solid #afe6a7;
text-align:left;
}


.graficabuttonlogin
{ color:  #000;
margin:0;
padding:0;
background:url(../images/bk_bottone3.gif) repeat-x;
font-size: 1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:26px
}


#Content {
    position:relative;
	top:1.9em;
	left:0;
	margin:10px auto;
	padding:0px;
	width: 90%;
	
	}	
	
	
#footer {
	position:relative;
	top:3.5em;
	left:0;
	margin:10px auto;
	padding:5px;
	clear: both;
	border-top: 1px solid #575654;
	color:#575654;
	padding-left:28px;
	height:35px;
} 	
	

.MenuPrincipale{
	margin:0;
    padding:0.3em 0;
		
	background: #a0071b;
	color:#FFFFFF;
	
	position:relative;
	width:100%;

	
	}
	

.MenuPrincipale ul{
    margin:0;
    padding:0.3em 0;
	/*border-bottom:1px solid #295b26;*/
	
	background: #6c071b;
	color:#FFFFFF;
	
	position:absolute;
	width:100%;
	left:0;
	top:1.7em;
	
}


.MenuPrincipale li {   
	display: inline;
}

.MenuPrincipale a{
	padding:0.3em 30px;
	height:0;
	margin:-0.3em 0;
	text-decoration: none;
	white-space:nowrap;
	background: #a0071b;
	color:#FFFFFF;
	
}


.MenuPrincipale .voceCorrente a{   
	background: #6c071b;
	color:#FFFFFF;
	
}

.MenuPrincipale a:hover,
.MenuPrincipale a:focus,
.MenuPrincipale a:active
{   
	background: #6c071b;
	text-decoration:underline;
}

.attivo {  
	color: #FFF;
	font-weight:bold;
}
	
#Content div.contbox {
    float: left; 
	width: 100%;
	background: #F0F0F0;
	padding: 0; 
	margin:10px 0;
	line-height:1.5;
	border-width: 15px 0px 0px 0px;
	border-style: solid;
	border-color: #E4E4E4;
   
}

div.contbox-inner{height: 200px;overflow:auto;
    margin:25px 24px 0;padding-right:2px} 

#Content div.ctbsx {
	width: 50%; float:left;
	}

#Content div.ctbdx {
	margin-left: 50%;
	}



/*CSS - Contenuti Ricerca semplice*/

div.RicercaSempliceFreelance{ margin:0; padding:20px; }


div.RicercaSempliceFreelance label{
	
	float: left; 
	width: 50%; 
	padding-right: 20px; 
	margin: 3px 0 0; 
	text-align: left; 
	color:  #575654;
	font-size: 0.9em;
}


.graficabuttonSI-NO
{
	

color:  #FFF;
margin:0;
padding:0;
background:url(../images/bk_bottone.gif) repeat-x;
font-size: 1em;
font-family: Times New Roman;
font-weight: bold;

height:66px;
text-decoration:none;
border-style:solid;
border-width:1px;
border-color: black;

}


.divconferma{
	position:relative;
/* 	background-color: #266622; 
	border-style: solid; 
	border-width: 2px;
	border-color: #003300; */
	width: 50%;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 97%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 97%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	color:#000;
	font-size: 12pt;
	}
	
	.divconferma h3 {
	color:#000;
}
	
.divconfermagrande{
	position:relative;
	/* background-color: #266622;  */
	/* border-style: solid;  */
	/* border-width: 2px; */
	/* border-color: #003300; */
	width: 90%;	
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 97%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 97%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	
	color:#000;
	font-size: 12pt;
	}

.divconfermagrande h3 {
	color:#000;
}
div.RicercaSempliceFreelance fieldset
{
	margin:5px;
	padding:5px;
	
	border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #E4E4E4;
	color: #575654;
	clear:left;
	
	}

div.RicercaSempliceFreelance legend {
color:  #575654;
margin: 0px;
padding: 0px;
text-align:left;

}

div.RicercaSempliceFreelance label.fieldset {
	
	float: none; 
	padding-right: 5px; 
	margin: 3px 0 0; 
	text-align: right; 
	padding-bottom:0.4em;
	color:  #575654;
	
}

div.RicercaSempliceFreelance a {
	color: #575654;
	text-align:left;
	text-decoration: none;
	
	}

div.RicercaSempliceFreelance a:visited {
	color: #575654;
	text-align:left;	
	}

div.RicercaSempliceFreelance a:hover {
	color: #575654;
	text-align:left;
	text-decoration: underline;
	}
	

div.pulsantiform
{
color:  #295b26;
margin: 10px 0 0 0;
padding: 10px ;
border-top: 1px solid #E4E4E4;
clear:left;
text-align:left;
}

.graficabutton
{ color:  #FFF;
margin:0;
padding:0;
background:url(../images/bk_bottone.gif) repeat-x;
font-size: 1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:26px;
}

.graficabuttonconindietro
{ color:  #FFF;
margin:0;
padding:0;
background:url(../images/bk_bottone.gif) repeat-x;
font-size: 1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:26px;
float:left;
}


div.blk { display: block; width: 100px; line-height: 0; height: 1%; margin: 0; padding: 0;}




div.RicercaSemplice{ margin:0; padding:20px; }
div.RicercaSemplice label {
	
	float: left; 
	width: 35%; 
	padding-right: 20px; 
	margin: 3px 0 0; 
	text-align: left; 
	color:  #575654;
	font-size: 0.9em;
}



div.RicercaSemplice fieldset
{
	margin:5px;
	padding:5px;
	
	border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #E4E4E4;
	color: #575654;
	clear:left;
	
	}

div.RicercaSemplice legend {
color:  #575654;
margin: 0px;
padding: 0px;
text-align:left;

}

div.RicercaSemplice label.fieldset {
	
	float: none; 
	padding-right: 5px; 
	margin: 3px 0 0; 
	text-align: right; 
	padding-bottom:0.4em;
	color:  #575654;
	
}

div.RicercaSemplice a {
	color: #575654;
	text-align:left;
	text-decoration: none;
	
	}

div.RicercaSemplice a:visited {
	color: #575654;
	text-align:left;	
	}

div.RicercaSemplice a:hover {
	color: #575654;
	text-align:left;
	text-decoration: underline;
	}
	

div.pulsantiform
{
color:  #295b26;
margin: 10px 0 0 0;
padding: 10px ;
border-top: 1px solid #E4E4E4;
clear:left;
text-align:left;
}

.graficabutton
{ color:  #FFF;
margin:0;
padding:0;
background:url(../images/bk_bottone.gif) repeat-x;
font-size: 1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:26px;
}

.graficabuttonconindietro
{ color:  #FFF;
margin:0;
padding:0;
background:url(../images/bk_bottone.gif) repeat-x;
font-size: 1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:26px;
float:left;
}


div.blk { display: block; width: 100px; line-height: 0; height: 1%; margin: 0; padding: 0;}


/* CSS per Tabelle */


.tabellaDati{
	padding:0;
	margin:10px 0 0 0;
	color:#4c4c4c;
	text-align:left;
	width:100%;
	
}

.tabellaDati TD {
	padding:5px;
	line-height:1.2;
	font-size:.9em;
	
	
}
.tabellaDati TR.bgChiaro {
	background-color:#F0F0F0;
}
.tabellaDati TR.bgScuro {
	background-color:#E4E4E4;
}

.tabellaDati TH {
	padding:5px;
	color:#000;
	border:1px solid #CCCCCC;
	line-height:1;
	text-align:center;
	font-size:.9em;
}


.tabellaDati TR.fontDocInScadenza {
	color:#ff8000;
	
}

.tabellaDati TR.fontDocScaduto {
	color:red;

}

.tabellaDati TR.fontDataDocNull {
	color:red;

}

.tabellaDati TR.fontPassScaduto {
	color:red;

}

/*

.caption {
    color:  #295b26;
	background-color: #bef6b5;
	margin: 0px 0px 0px 0px;
    padding: 5px;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #77ac70;
	font-weight: bold;
}*/



/* CSS per Paginazione */


.input2fa {
    margin-top: 8px;
    font-size: 20px;
    text-align: center;
    width: 150px;
    padding: 6px;
    border: 1px solid #bbb;
    border-radius: 4px;
    letter-spacing: 4px;
}

.graficabutton2fa
{ 
color:  #FFF;
margin:0;
padding:0;
background:url(../images/bk_bottone.gif) repeat-x;
font-size: 1em;
font-family:Verdana, Arial, Helvetica, sans-serif;
height:26px;
float:center;
}


.paginazione {
color:  #575654;
margin: 5px 0px 0px 0px;
padding: 0px 0px 0px 0px;
height: 25px;
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #E4E4E4;

}

.pagnumeri 
{ 
color:  #575654;
margin: 5px 0px 5px 0px;
padding: 0px 0px 0px 0px;
height: 20px;
text-align:right;

}


a.pagnumeri {
color:  #575654;
margin: 0px;
padding: 0px;
text-decoration: none;

}

a:visited.pagnumeri {
color:  #575654;
margin: 0px;
padding: 0px;
text-decoration: none;
}

a:hover.pagnumeri {
color:  #575654;
margin: 0px;
padding: 0px;
text-decoration: underline;
}

/* CSS per Messaggi di errore */
.messaggierrore {
color:  #BF0204;
margin: 10px 0px;
padding:5px;
background-color: #ffffff;
border-width: 1px 0px 1px 0px;
border-style: dotted;
border-color: #BF0204;
}

ul.messaggierrore {
color:  #BF0204;
margin: 0px;
padding: 0px;
background-color: #ffffff;
border-style: none;
}

li.messaggierrore {
color:  #BF0204;
margin: 0px 0px 0px 15px;
padding: 0px 0px 0px 0px;
background-color: #ffffff;
border-style: none;
}

/* CSS per Messaggi di conferma */
.messaggi {
color: #666666;
margin: 10px 0px;
padding:5px;
background-color: #ffffff;
border-width: 1px 0px 1px 0px;
border-style: dotted;
border-color: #53D2ED;
}

ul.messaggi {
color:  #666666;
margin: 0px;
padding: 0px;
background-color: #ffffff;
border-style: none;
}

li.messaggi {
color:  #666666;
margin: 0px 0px 0px 15px;
padding: 0px 0px 0px 0px;
background-color: #ffffff;
border-style: none;
}